
    <div class="registration-form">
        <form>
            <div class="form-icon">
                <span><i class="icon icon-user"></i></span>
            </div>
            <div class="form-group">
                <input type="text" class="form-control item" id="username" placeholder="Username" name="username" [(ngModel)] = "model.username">
            </div>
            <div class="form-group">
                <input type="password" class="form-control item" id="password" placeholder="Password" name = "password"[(ngModel)] = "model.password">
            </div>
            <div class="form-group">
                <input type="text" class="form-control item" id="email" placeholder="Email" name="email" [(ngModel)] = "model.email">
            </div>
            <div class="form-group">
                <input type="text" class="form-control item" id="phone-number" name = "phonenumber" placeholder="Phone Number" [(ngModel)] = "model.phonenumber">
            </div>
            <div class="form-group">
                <input type="text" class="form-control item" id="birth-date" placeholder="Birth Date" name="birthdate" [(ngModel)] = "model.birthdate">
            </div>
            <div class="form-group">
                <button type="button" class="btn btn-block create-account" (click) = "createAccount()">Create Account</button>
            </div>
        </form>
        <div class="social-media">
            <h5>Sign up with social media</h5>
            <div class="social-icons">
                <a href="#"><i class="icon-social-facebook" title="Facebook"></i></a>
                <a href="#"><i class="icon-social-google" title="Google"></i></a>
                <a href="#"><i class="icon-social-twitter" title="Twitter"></i></a>
            </div>
        </div>
    </div>
   

